import {run, svg} from "./ludus.mjs"

const code = `
pencolor! (colors :white)
repeat 10 {
  repeat 4 {
    fd! (500)
    rt! (0.25)
  }
  rt! (0.1)
}`

const result = run(code)

console.log(svg(result.io.turtle.data))
